unimarc_146a:
  - authorised_value: a
    lib: vocal a cappella music
  - authorised_value: b
    lib: instrumental music
  - authorised_value: c
    lib: vocal and instrumental music
  - authorised_value: d
    lib: electroacoustic music
  - authorised_value: e
    lib: mixed media music (electroacoustic and other media)
  - authorised_value: u
    lib: 'undefined, variable'
  - authorised_value: z
    lib: other
unimarc_181c:
  - authorised_value: ccrt
    lib: cartographic tactile image
  - authorised_value: cod
    lib: computer dataset
  - authorised_value: cop
    lib: computer program
  - authorised_value: crd
    lib: cartographic dataset
  - authorised_value: crf
    lib: cartographic three-dimensional form
  - authorised_value: cri
    lib: cartographic image
  - authorised_value: crm
    lib: cartographic moving image
  - authorised_value: crn
    lib: cartographic tactile three-dimensional form
  - authorised_value: ntm
    lib: notated music
  - authorised_value: ntv
    lib: notated movement
  - authorised_value: prm
    lib: performed music
  - authorised_value: snd
    lib: sounds
  - authorised_value: spw
    lib: spoken word
  - authorised_value: sti
    lib: still image
  - authorised_value: tcf
    lib: tactile three-dimensional form
  - authorised_value: tci
    lib: tactile image
  - authorised_value: tcm
    lib: tactile notated music
  - authorised_value: tcn
    lib: tactile notated movement
  - authorised_value: tct
    lib: tactile text
  - authorised_value: tdf
    lib: three-dimensional form
  - authorised_value: tdi
    lib: two-dimensional moving image
  - authorised_value: tdm
    lib: three-dimensional moving image
  - authorised_value: txt
    lib: text
  - authorised_value: xxx
    lib: other
unimarc_182a:
  - authorised_value: a
    lib: audio
  - authorised_value: b
    lib: electronic
  - authorised_value: c
    lib: microform
  - authorised_value: d
    lib: microscopic
  - authorised_value: e
    lib: projected
  - authorised_value: f
    lib: stereographic
  - authorised_value: g
    lib: video
  - authorised_value: m
    lib: multiple media
  - authorised_value: n
    lib: unmediated
  - authorised_value: z
    lib: other
unimarc_182c:
  - authorised_value: ccrt
    lib: cartographic tactile image
  - authorised_value: cod
    lib: computer dataset
  - authorised_value: cop
    lib: computer program
  - authorised_value: crd
    lib: cartographic dataset
  - authorised_value: crf
    lib: cartographic three-dimensional form
  - authorised_value: cri
    lib: cartographic image
  - authorised_value: crm
    lib: cartographic moving image
  - authorised_value: crn
    lib: cartographic tactile three-dimensional form
  - authorised_value: ntm
    lib: notated music
  - authorised_value: ntv
    lib: notated movement
  - authorised_value: prm
    lib: performed music
  - authorised_value: snd
    lib: sounds
  - authorised_value: spw
    lib: spoken word
  - authorised_value: sti
    lib: still image
  - authorised_value: tcf
    lib: tactile three-dimensional form
  - authorised_value: tci
    lib: tactile image
  - authorised_value: tcm
    lib: tactile notated music
  - authorised_value: tcn
    lib: tactile notated movement
  - authorised_value: tct
    lib: tactile text
  - authorised_value: tdf
    lib: three-dimensional form
  - authorised_value: tdi
    lib: two-dimensional moving image
  - authorised_value: tdm
    lib: three-dimensional moving image
  - authorised_value: txt
    lib: text
  - authorised_value: xxx
    lib: other
unimarc_325h:
  - authorised_value: '#'
    lib: undetermined
  - authorised_value: 0
    lib: Reproduction is not complete
  - authorised_value: 1
    lib: Reproduction is complete
